/*--- Wish blocking ---*/

#contentContainer .itemBlock {
	width: 100%;
	padding: 0 0 24px 0;
}
#contentContainer .itemImg {
	float: left;
	border: 1px solid #3B4C4B;
}
#contentContainer .itemText {
	margin: 0 0 6px 90px;
	padding: 0;
}
#contentContainer .itemHead {
	margin-right: 120px;
	margin-bottom: 12px;
}
#contentContainer .itemTitle {
	padding-left: 24px;
	float: left;
}
#contentContainer .itemCart {
	margin: 0 ;
	padding: 0 0 0 0;
	float: right;
	width: 132px;
	text-align: right;
}
#contentContainer .itemCart img {
	padding: 0 0 2px 6px;
	vertical-align: middle;
}
#contentContainer .cart p {
	margin: 0 0 6px 0;
}
#contentContainer .editLinks {
	float: right;
	margin-top: 3px;
	text-align: right;
}
#contentContainer .editLinks a {
	padding-left: 6px;
	font-size: 13px;
}
#contentContainer .editLinks a.useFunds {
	width: 172px;
	margin-top: 27px;
	margin-left:30px;
}
/*--- End Wish blocking ---*/

/*--- Sponsor Column blocking ---*/

#sponsColumn p {
	padding-top: 6px;
}
#sponsColumn .sponsor {
	display: block;
	margin: 12px 0;
	text-align: center;
	height: 48px;
}
#sponsColumn .sponsor a:hover {
	padding-bottom: 3px;
	border-bottom: 1px dotted #6f8e42;
}

/*--- End Sponsor Column blocking ---*/

/*--- Wish Details blocking ---*/

#contentSplash .wishStatus {
	margin-top: 18px;
	border-top: 1px solid #C4D1C4;
	padding: 12px 0 0 0px;
	margin-left: 162px;
}
#contentSplash .driveStatus {
	margin-top: 6px;
	padding: 12px 0 0 0px;
	margin-left: 162px;
}
#contentSplash .wishStatus .amtRaised, #contentSplash .driveStatus .amtRaised {
	width: 102px;
	float: left;
}
#contentSplash .wishStatus .amtNeeded, #contentSplash .driveStatus .amtNeeded {
	width: 102px;
	float: left;
}
#contentSplash .wishStatus .amtDonate, #contentSplash .driveStatus .amtDonate {
	width: 240px;
	float: right;
}
#contentSplash .wishStatus .amtDonate div, #contentSplash .driveStatus .amtDonate div {
margin-top: 6px;
}

/*--- End Wish Details blocking ---*/

/*--- Slides blocking ---*/

#contentContainer .slideContainer {
    text-align: center;
	margin: 12px 0 24px 24px;
}
#contentContainer .slideBlock {
	width: 120px;
	padding: 12px;
	height: 120px;
	background-color: #D2DBD8;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
	border: 15px solid #FFF;
}
#contentContainer .slideBlock img {
	border: 1px solid #3B4C4B;
    vertical-align: middle;
}
/*\*//*/
#contentContainer .slideBlock {
    display: block;
}
.contentContainer .slideBlock span {
    display: inline-block;
    height: 100%;
    width: 1px;
}
/**/
#contentContainer .wishDetails {
	float: left;
	width: 360px;
	margin-bottom: 24px;
}
#contentContainer .wishCosts {
	float: right;
	width: 144px;
	margin-bottom: 24px;
}

/*--- School Details blocking ---*/

#contentSplash .schoolDetails {
	margin-top: 12px;
	border-top: 1px solid #C4D1C4;
	padding-top: 12px;
}
#contentSplash .schoolDetails .Info {
	width: 144px;
	float: left;
}
#contentSplash .Info_school_address span{
	margin-right: 15px;
}
#contentSplash .schoolDetails .Links_school {
	margin-top: 12px;
	width: 224px;
	float: right;
}
#contentSplash .schoolDetails .Info_group_members {
	width: 240px;
	float: left;
}
#contentSplash .schoolDetails .Links {
	margin-top: 12px;
	width: 480px;
	float: right;
}
#contentSplash .schoolDetails .sideCommunity {
	width: 198px;
	float: left;
}
#contentSplash .schoolDetails .sideTeacher {
	margin-top: 12px;
	width: 396px;
	float: right;
	margin-right: -12px;
}
#contentSplash .schoolDetails .sideTeacher .thumb {
	text-align: center;
	margin-right: 24px;
	width: 75px;
	margin-top: 12px;
    height: 108px;
    overflow: hidden;
}
#contentSplash .schoolDetails .sideTeacher .itemImg {
	float: none;
    margin-bottom: 10px;
}
#sideBar .sideTextBlock .sideTeacher {
	margin-bottom: 12px;
}
#contentContainer .sideTeacher .thumb {
	float: left;
}
#contentContainer .sideTeacher .title {
	margin-left: 72px;
}
.titleing {
    margin-left: 72px;
}
#contentContainer .sideTeacher ul.classes  {
	margin-left: 0px;
}
#contentContainer .successBlock {
	margin-bottom: 24px;
}
/*#contentContainer .successBlock p {
	width: 432px;
	float: left;
}*/
#contentContainer .successBlock img {
	border: 1px solid #3B4C4B;
	float: right;
}
#contentContainer .wishlist_needs {
	width: 90px;
	float: left;
	margin-bottom:12px;
	margin-right:18px;
	text-align: center;
}
#contentContainer .wishlist_needs.last{
	margin-right:0px;
}
#contentContainer .wishlist_needs p{
	margin-top: 3px;
}
#contentContainer .listDrive {
	margin-bottom: 24px;
}
#contentContainer .listDrive .thumb {
	float: left;
}
#contentContainer .listDrive .title {
	margin-left: 72px;
}
#contentContainer .schoolBlock {
	margin-bottom: 24px;
}
#sideBar .sideToolkitBlock {
	margin: 0;
	padding: 9px;
	border: 1px solid #B9C9C3;
	margin-bottom: 12px;
	background: #F2F4F4 url("/images/buttons/spread_icons/wishlist_dollar_sign.png")  no-repeat 144px 9px ;
}
#contentContainer .subTitle {
	float: left;
	width: 285px;
	margin-bottom: 12px;
}
#contentContainer a.mtmh_link {
	float: right;
	display: block;
	background: transparent url("/images/logo/my_teacher_my_hero_tm.gif")  no-repeat top left;
	padding-left: 105px;
	line-height: auto;
	margin-bottom: 6px;
	margin-top: -6px;
}
.mtmh_link {
	float: right;
	display: block;
	padding-left: 105px;
	line-height: auto;
	margin-bottom: 6px;
	margin-top: -6px;
}
/*--- End School Details blocking ---*/


/*--- School Tabs blocking ---*/
#contentContainer .tabMenu {
	margin-top: 24px;
	margin-left: 24px;
}
.tabMenu .tab {
	float: left;
	height: 72px;
	width: 165px;
	margin-right: 12px;
	padding: 6px 12px;
	background-color: #d1d6c4;
	border: 1px solid #d1d6c4;
	border-bottom: none;
	text-align: center;
	position: relative;
}
.tabMenu .current {
	background-color: #e7edd9;
}
.tabMenu a {
	position: absolute;
	width: 165px;
	height: 72px;
	top: 0;
	left: 0;
	padding: 6px 12px;
	z-index: 1;
}
.tabMenu a:hover {
	color: #fff;
	background-color: #3B4C4B;
	background-color: rgba(7, 64, 50, 0.5)
}
.tabMenu .current a {
	color: #000;
}
.tabMenu .current a:hover {
	color: #000;
	background-color: transparent;
}
.tabMenu .gridList {
	position: absolute;
	top: 36px;
	width: 165px;
	height: 36px;
	overflow: hidden;
}
.tabMenu .gridList img {
	margin: 0 6px;
	width: 36px;
	border: none;
}
#contentContainer .tabContent {
	border: 1px solid #d1d6c4;
	margin-top: -1px;
	margin-bottom: 12px;
	padding: 24px;
	background-color: #e7edd9;
}
.tabContent .schoolNeedsTop {
	position: relative;
}
.tabContent .schoolNeedsTop .head {
	text-align: center;
	font-size: 20px;
}
.tabContent .schoolNeedsTop .colNarrow {
	float: left;
	width: 195px;
	margin-right: 6px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.tabContent .schoolNeedsTop .colNarrow img {
	margin-left: 130px;
	margin-top: -18px;
}
.tabContent .schoolNeedsTop .colWide {
	float: left;
	width: 280px;
	margin-right: 36px;
	margin-top: 9px;
	margin-bottom: 12px;
}
.tabContent .schoolNeedsTop .colWide img {
	margin-left: 220px;
	margin-top: -45px;
}

.tabContent .schoolNeedsTop .mainSubDark {
	margin-bottom: 0;
}
.tabContent .tabBlock {
	border-bottom: 1px solid #C4D1C4;
	padding: 12px 0;
}
.tabContent .tabBlock img {
	display: block;
	float: left;
	margin-right: 24px;
}
.tabContent .tabBlock .tabImg {
	width: 120px;
	float: left;
	margin-right: 24px;
}
.tabContent .tabBlock .tabText {
	float: left;
	width: 310px;
	margin-right: 36px;
}
.tabContent .tabBlock .tabWideText {
	float: left;
	width: 454px;
	margin-right: 36px;
}
.contentTrapper .tabContent .tabBlock .tabSchDonate a.donate {
	background-color: #a41e23;
	margin-top: -18px;
}
.tabContent .tabBlock .tabDonate {
	float: left;
	width: 100px;
	margin-top: 24px;
}
.tabContent .tabBlock .teacherDonate {
	margin-top: 0;
}
.tabContent .tabBlock .tabDonate input.lightbox {
	width: 108px;
	margin-bottom: 9px;
	font-size: 11px;
}
.tabContent .tabBlock .tabDonate input.donate {
	background-color: #6B912A;
	color: #FFFFFF;
	display: block;
	font-family: arial,geneva,lucida sans,sans-serif;
	font-size: 10px;
	font-weight: normal;
	height: 24px;
	margin-bottom: 5px;
	padding: 0px 4px 1px 3px;
	text-align: center;
	width: 113px;
	cursor: pointer;
}
.tabContent .tabBlock .tabDonate input.donate:hover, .tabContent .tabBlock .tabDonate a.donate:hover {
	background-color: #3B4C4B;
}
.tabContent .tabBlock .tabDonate a.donate {
	background-color: #6B912A;
	color: #FFFFFF;
	display: block;
	font-family: arial,geneva,lucida sans,sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 5px;
	padding: 3px ;
	text-align: center;
	width: 113px;
	cursor: pointer;
}
#teacher_supplies_block .tabDonate a.shopLink {
	background-color: #FFFFFF ;
	color: #6B912A;
	border: 1px solid #6B912A;
	display: block;
	font-family: arial,geneva,lucida sans,sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 5px;
	padding: 3px ;
	text-align: center;
	width: 113px;
	cursor: pointer;
}
#teacher_supplies_block .tabDonate a.shopLink:hover {
	background-color: #3B4C4B;
	border: 1px solid #3B4C4B;
	color: #FFFFFF;
}
.tabContent a.btnmed {
	float: right;
    margin-top: -36px;
}
.tabContent input.cart, .tabContent a.cart {
	background-color: #6B912A;
	color: #FFFFFF;
	display: block;
	font-family: arial,geneva,lucida sans,sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 24px;
	float: right;
	margin: 24px 12px 0 12px;
	padding: 0px 4px 1px 3px;
	text-align: center;
	width: 113px;
	cursor: pointer;
}
.tabContent input.cart:hover {
	background-color: #3B4C4B;
}
.tabContent a.cart {
	padding: 4px 4px 1px 3px;
	height: 21px;
}
.tabContent .tabcontentCart {
	position: relative;
}
/*--- End School Details blocking ---*/

/*--- Cart popup blocking ---*/
div#pop-up {
	display: none;
	position: absolute;
	width: 360px;
	padding: 24px;
	background: #E7EDD9;
	color: #000000;
	left: 564px;
	top: 108px;
	-moz-box-shadow: 10px 10px 2px rgba(0,0,0,.5); /* Firefox */
	-webkit-box-shadow: 10px 10px 2px rgba(0,0,0,.5); /* Safari, Chrome */
	box-shadow: 10px 10px 2px rgba(0,0,0,.5); /* CSS3 */
}
div#pop-up:after {
	border: solid transparent;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border-width: 10px;
	border-bottom-color: #E7EDD9;
	left: 348px;
	top: -20px;
}
div#pop-up .floatLeft, div#pop-up .floatRight {
	width: 170px;
}
div#pop-up .btnmed {
	border: none;
	margin-top: 12px;
	float: none;
}

div#pop-up_maincontent {
	display: none;
	z-index: 1000;
	position: absolute;
	width: 360px;
	padding: 24px;
	background: #F8FBFA;
	color: #000000;
	left: 200px;
	bottom: 40px;
	-moz-box-shadow: 10px 10px 2px rgba(0,0,0,.5); /* Firefox */
	-webkit-box-shadow: 10px 10px 2px rgba(0,0,0,.5); /* Safari, Chrome */
	box-shadow: 10px 10px 2px rgba(0,0,0,.5); /* CSS3 */
}
div#pop-up_maincontent:after {
	border: solid transparent;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border-width: 10px;
	border-top-color: #F8FBFA;
	left: 348px;
	bottom: -20px;
}
div#pop-up_maincontent .floatLeft, div#pop-up_maincontent .floatRight {
	width: 170px;
}
div#pop-up_maincontent .btnmed {
	border: none;
	margin-top: 12px;
}

/*--- end Cart popup blocking ---*/

/*--- Login Details blocking ---*/

#standSplash .loginform {
	margin-left:144px;
	margin-top: 36px;

}
#standSplash .signuploginform {
	margin-left:144px;
	margin-top: 36px;
	/*--- To set width for field class ---*/
	width:400px;
}

#standSplash .signuploginform .sign_up_fields
{
	float:left;
	margin-left:0px;
	width:166px;
}
#standSplash .loginform .caption ,#standSplash .signuploginform .caption {
	width: 120px;
	float: left;
	margin: 6px 0;

}
#standSplash .loginform .field ,#standSplash .signuploginform .field {
	margin: 6px 0;
	margin-left: 12px;

}
#standSplash  .agreementform {
	margin-top: 24px;
	margin-left: 60px;
	width: 510px;
}
#standSplash .loginform .message ,#standSplash .signuploginform .message {
	width: 144px;
	position: absolute;
	margin-left: 330px;
	padding: 12px 0;
	border-top: 1px solid #cfd0cf;
	border-bottom: 1px solid #cfd0cf;
}

/*--- End Login Details blocking ---*/

/*--- Search Details blocking ---*/

#standSplash .searchSplash {
	width: 600px;
	margin: 0;
	padding: 12px 24px 24px 24px;
	background: #F2F4F4;
	float: left;
 }
#standSplash .searchSplash .bodyLight {
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:12px;
    }

#standSplash .infoSplash {
	width: 624px;
	margin: 0;
	padding: 12px 0 12px 24px;
	background: #F2F4F4;
	float: left;
}
#standSplash .resultSplash {
	width: 540px;
	margin: 0;
	padding: 24px 0 0 84px;
}
#standSplash .searchform {
	margin-left: 66px;
	margin-top: 12px;
}
#standSplash .searchform .searchform {
	margin-left: 132px;
}
#standSplash .infoSplash .searchform {
	margin-left: 0px;
	margin-top: 12px;
}
#standSplash .searchform .caption {
	width: 120px;
	float: left;
	margin: 6px 12px 6px 0;
}
#standSplash .searchform .field {
	float: left;
	padding: 6px 12px 6px 0;
}
#standSplash .searchform .heading {
	float: left;
	margin: 12px 12px 6px 0;
}
#contentContainer table.schoolResults {
	margin: 12px 0 0 72px;
	padding: 6px;
	border: collapse;
}
#contentContainer table.schoolResults th {
	padding: 6px 72px 6px 12px;
	border-bottom: 1px dashed #3B4C4B;
	font-size: 12px;
}
#contentContainer table.schoolResults td {
	padding: 6px 12px 12px 12px;
	font-size: 12px;
}
#standSplash .results_top {
	margin-left: 90px;
	margin-top: 24px;
}
#standSplash .results_top h3 {
 font-size: 18px;
 line-height: 24px
}
#standSplash .results_top p {
	font-size: 13px;
	line-height: 19px
}
#standSplash .infoSplash img{
	float: right;
	border: 1px solid #9DA59F;
	margin: 12px 24px 12px 0;
}
#standSplash .alphalist {
	margin: 12px 0 0 90px;
	padding: 0px;
	text-align: center;
}
#standSplash .alphalist a {
	padding: 0 2px;
	width: 12px;
	text-align: center;
}
#standSplash .alphalist a:hover {
	background: #3B4C4B;
	color: #FFF;
}
#catalogRow .searchform {
	background: #F2F4F4;
	padding: 24px 0 18px 24px;
	margin: 12px 0;
        float:left;
}
#standSplash ul.states {
	list-style: none;
	margin-left: 24px;
}
#standSplash ul.states li {
	padding-bottom: 6px
}

/*--- End Search Details blocking ---*/

/*--- Cart Details blocking ---*/

#contentContainer table.cartResults {
	margin: 24px 0 0 24px;
	padding: 6px;
	border: collapse;
}
#contentContainer table.cartResults th {
	padding: 6px 0px 6px 12px;
	border-bottom: 1px dashed #3B4C4B;
	font-size: 12px;
}
#contentContainer table.cartResults td {
	padding: 6px 24px 12px 12px;
	font-size: 12px;
	border-bottom: 1px solid #EDEDED;
}

#contentContainer table.cartResultsOrderHistory {
	margin: 24px 0 0 24px;
	padding: 6px;
	border: collapse;
}
#contentContainer table.cartResultsOrderHistory th {
	padding: 6px 0px 6px 12px;
	border-bottom: 1px dashed #3B4C4B;
	font-size: 12px;
}
#contentContainer table.cartResultsOrderHistory td {
	padding: 6px 10px 12px 12px;
	font-size: 12px;
	border-bottom: 1px solid #EDEDED;
}
#contentContainer .cartPayment {
	margin: 24px 0 0 24px;
	padding: 6px;
}
#contentContainer .paymentform {
	margin-left: 72px;
	margin-top: 36px;
}
#contentContainer .paymentform .caption {
	float: left;
	width: 156px;
	margin: 6px 12px 12px 0;
}
#contentContainer .paymentform .field {
	float: left;
	margin: 6px 0;
	border: 1px solid #FFF;
}
#contentContainer .paymentform .field2 {
	float: right;
	width: 180px;
	margin: -33px 0;
}
#contentContainer .paymentform .caption label, #contentContainer .paymentform .field label {
	font-family: verdana,arial,helvetica,sans-serif;
	color: #000;
	font-size: 12px;
}

#contentContainer .paymentform table {
	border-collapse: collapse;
}
#contentContainer .paymentform table td.caption {
	width: 156px;
	margin: 6px 12px 12px 0;
}
#contentContainer .paymentform table td.field {
	margin: 6px 0;
}
#contentContainer .paymentform table td.field2 {
	margin: 6px 0;
}

#contentContainer table.reviewResults {
	margin: 24px 0 0 0px;
	padding: 6px;
	border: collapse;
	background-color: #F2F4F4;
}
#contentContainer table.reviewResults th {
	padding: 6px 0px 6px 12px;
	border-bottom: 1px dashed #3B4C4B;
	font-size: 12px;
}
#contentContainer table.reviewResults td {
	padding: 6px 24px 12px 12px;
	font-size: 12px;
	border-bottom: 1px solid #EDEDED;
}
#contentContainer table.reviewResults  .headingDark{
	color:#000000;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	line-height:18px;
	margin-top:6px;
	text-align:left;
}

#contentContainer table.cartResults  .headingDark{
	color:#000000;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:12px;
	line-height:18px;
	margin-top:6px;
	text-align:left;
}

#contentContainer table.reviewResultsBatchFunding {
	margin: 10px 25px 5px 0px;

}
#contentContainer table.reviewResultsBatchFunding  td {
	padding: 3px 5px 0px 12px;
	font-size: 12px;

}


#contentContainer table.cartResultsBatchFunding {
		margin: 10px 5px 30px 30px;

}
#contentContainer table.cartResultsBatchFunding  td {
	padding: 3px 5px 0px 12px;
	font-size: 12px;

}

#contentContainer table.cartResultsBatchFunding tr:first-child td:first-child {
	padding: 6px 5px 6px 12px;
	font-size: 12px;
        width:325px;
}
*+html #contentContainer table.cartResultsBatchFunding tr:first-child td:first-child {
	 width:315px;
}
#contentContainer table.reviewResultsBatchFunding   tr:first-child td:first-child {
	padding: 6px 5px 6px 12px;
	font-size: 12px;
	 width:330px;
}
*+html  #contentContainer table.reviewResultsBatchFunding   tr:first-child td:first-child {
 width:325px;
}

#contentContainer table.reviewResultsTotal {
	margin: 10px 30px 5px 30px;

}
#contentContainer table.reviewResultsTotal td {
	padding: 6px 3px 6px 13px;
	font-size: 12px;

}


#contentContainer table.cartResultsTotal {
		margin: 10px 5px 30px 30px;

}
#contentContainer table.cartResultsTotal  td {
	padding: 6px 3px 6px 13px;
	font-size: 12px;

}
/*--- End Cart Details blocking ---*/

/*--- Catalog Listing blocking ---*/

#catalogRow {
	width: 648px;
	margin: 0px;
	padding: 0 0 24px 0;
}
#contentContainer #catalogRow #sideBar {
	width: 174px;
	margin: 24px 24px 0 0;
	float:left;
}
#contentContainer ul.classes  {
	list-style: none;
	margin-left: 24px;
}
#sideBar ul.classes li {
	padding-bottom: 6px
}

#contentContainer .catalogBLock {
	display: none;
}
#contentContainer #catalogRow #listBar
{
	width: 450px;
	margin: 6px 0 0 0;
	float:left;
}
#contentContainer #catalogRow ul {
	list-style: none;
	margin-left: 6px;
	margin-bottom: 6px;
}
#contentContainer #catalogRow li {
	padding-bottom: 3px;
}
#contentContainer #catalogRow li.categoryList1 {
	font-size: 12px;
}
#contentContainer #catalogRow li.categoryList1selected {
	font-size: 12px;
	color: #000;
	font-weight: bold;
	margin-left: -6px;
	padding-left: 6px;
	background: #DAE5E0 url('/images/buttons/btn_listselectedwh.gif') no-repeat 0px 4px;
}
#contentContainer #catalogRow li.categoryList2 {
	font-size: 11px;
	background-color: #f7fbf9;
	margin-left: -12px;
	padding-left: 12px;
}
#contentContainer #catalogRow li.categoryList2selected {
	font-size: 11px;
	color: #000;
	font-weight: bold;
	margin-left: -12px;
	padding-left: 12px;
	margin-bottom: -6px;
	background: #fff url('/images/buttons/btn_listselected.gif') no-repeat 0px 4px;
	border-top: 1px solid #DAE5E0;
	border-bottom: 1px solid #DAE5E0;
}
#contentContainer #catalogRow li.categoryList3selected {
	font-weight: normal;
	color: #000;
	margin-left: -6px;
	padding-left: 6px;
	background: #f7fbf9 url('/images/buttons/btn_listselectedwh.gif') no-repeat 0px 4px;
}
#contentContainer #catalogRow li.categoryList4selected {
	font-weight: normal;
	margin-left: -6px;
	padding-left: 6px;
	background: #FFF url('/images/buttons/btn_listselected.gif') no-repeat 0px 4px;
}
#contentContainer table.catalogResults {
	margin: 0;
	padding: 0;
	border: collapse;
}
#contentContainer table.catalogResults td {
	padding: 6px 12px 12px 0;
	font-size: 12px;
	border-bottom: 1px solid #EDEDED;
	vertical-align: top;
}
#contentContainer .paginHeader {
	margin: 18px 0;
}
#contentContainer table.catalogResults img {
	border: 1px solid #3B4C4B;
}
#contentContainer table.catalogResults .itemTitle {
	padding-left: 0;
	float: left;
	width: 270px;
}
#contentContainer table.catalogResults .itemCart {
	margin: 0 ;
	padding: 0;
	float: right;
	width: 72px;
}
#contentContainer table.catalogResults .itemLinks {
	margin-top: 12px;
	float: right;
}
#contentContainer #catalogRow .searchform .caption {
	width: 210px;
	float: left;
	margin: 0;
}
#contentContainer #catalogRow .searchform .field {
	float: left;
}

/*--- End Catalog Listing blocking ---*/

/*--- FAQ blocking ---*/

#faq p {
	margin-bottom: 12px;
}
#faq h2 {
	padding-top: 18px;
	width: 480px;
	float: left;
}
#faq .more {
	float: right;
	padding-top: 24px;
}
#faq ol {
	line-height: 21px;
	font-size: 15px;
	margin-left: 48px;
	margin-bottom: 12px;
}
#faq ul {
	margin-left: 12px;
}#faq ul.contents {
	line-height: 21px;
	font-size: 15px;
	margin-left: 48px;
	margin-bottom: 12px;
	list-style: none;
}
#faq ol li, #faq ul li {
	padding-bottom: 6px
}

/*--- End FAQ blocking ---*/

/*--- Teacher Search blocking ---*/

#contentContainer .teacherBlock {
	width: 100%;
	padding: 0 0 24px 0;
}
#contentContainer .itemImg {
	float: left;
	border: 1px solid #3B4C4B;
}
#contentContainer .teacherBlock .itemText {
	margin: 0 0 6px 144px;
	padding: 0;
}
#contentContainer .teacherBlock .itemCart {
	margin: 0 ;
	padding: 0 0 0 0;
	float: right;
	width: 102px;
	text-align: right;
}
#contentContainer .itemCart img {
	padding: 0 0 2px 6px;
	vertical-align: middle;
}

/*--- End Teacher Search blocking ---*/

/*--- Orders List blocking ---*/

#contentContainer .col1 {
	width: 624px;
	background-color: #F2F4F4;
	margin-left: -24px;
	padding: 12px;
}
#contentContainer .col2 {
	width: 624px;
	background-color: #FFF;
	margin-left: -24px;
	padding: 12px;
}
#contentContainer .orderInfo {
	width: 150px;
	margin: 9px 24px 0 0;
	float:left;
}
#contentContainer .orderItems {
	width: 444px;
	margin: 9px 0 0 0;
	float:left;
}
#contentContainer .orderItems table.cartResults {
	margin: 0;
}
#contentContainer .orderItems table.cartResults td {
	padding: 6px 24px 6px 12px;
	font-size: 11px;
	border-bottom: 1px solid #EDEDED;
}
#contentContainer  table.orderList  {
	margin: 0 0 6px 0;
	border: collapse;
}
#contentContainer  table.accountHistory  {
	margin: 0 0 6px 0;
	border: collapse;
    width:500px;
}
#contentContainer  table.orderList th {
	padding-right: 12px;
	border-bottom: 1px dashed #3B4C4B;
}
#contentContainer  table.accountHistory th{
    padding-right: 8px;
	border-bottom: 1px dashed #3B4C4B;
}
#contentContainer table.orderList td,#contentContainer table.accountHistory td {
	padding-right: 12px;
    line-height: 16px;
    font-size: 12px;
    font-weight:normal;
    text-decoration:none;
}
#contentContainer table.accountHistory td {
	padding-right: 8px;
    line-height: 16px;
    font-size: 12px;
    font-weight:normal;
    text-decoration:none;
}
#contentContainer .completedWishes {
	padding: 24px 0 24px 24px;
}

#contentContainer .completedWishes table.cartResults {
	margin: 12px 0 0 0;
}
#contentContainer .completedWishes table.cartResults th {
	padding-right: 48px;
}

/*--- End Orders List blocking ---*/

/*---  Users blocking ---*/

#contentContainer ul.teachers {
	list-style: none;
}
#contentContainer ul.teachers li {
	padding-bottom: 6px
}

/*--- End Users blocking ---*/

/*--- Story blocking ---*/

#contentContainer .storyBlock {
	width: 100%;
	padding: 0 0 24px 0;
}
#contentContainer  .storyBlock .itemHead {
	margin-bottom: 6px;
}
#contentContainer .storyBlock .itemImg {
	margin-top: 24px;
	float: right;
	border: 1px solid #3B4C4B;
}
#contentContainer .storyBlock .itemText {
	margin: 0 84px 6px 0;
	padding: 0;
}

/*--- End Story Search blocking ---*/

/*--- profile blocking ---*/

#standSplash .profileSplash {
	width: 600px;
	margin: 0;
	padding: 12px 24px 12px 24px;
	background: #F2F4F4;
	float: left;
}
#standSplash .profileSplash .itemImg {
	margin: 6px 24px 0 0;
	border: none;
}
#standSplash .profileSplash .itemImg  img {
	border: 1px solid #3B4C4B;
}

#standSplash .profileSplash .tools {
	width: 150px;
	float: right;
	margin: 6px 12px 6px 0;
	padding-left: 12px;
	border-left: 1px solid #cfd0cf;
}
#standSplash .profileSplash h5 p { /* to bring quotes inline */
	display: inline;
}
#contentSplash .splashActions {
	width: 120px;
	margin-top: 12px;
}
#contentSplash .splashText h1 {
    margin-bottom: 5px;
    margin-top: 0;
	line-height: 33px
}
#contentSplash .splashText a.btnfaves {
	width: 160px;
}
#contentSplash .splashText .headingQuote {
	font-size: 15px;
}
#contentSplash .splashText .headingQuote a {
	padding-left: 6px;
}
#contentSplash .teacherDonate {
	margin: 12px 0 12px 132px;
	border-top: 1px solid #C4D1C4;
	padding: 12px 0 0 0px;
}
#contentSplash .teacherDonate h3 {
	margin-bottom: 6px;
}
#contentSplash .teacherDonate .amtRaised {
	float: left;
	width: 100px;
}
#contentSplash .teacherDonate .amtRaised .titleBoldLight {
	margin-top: 25px;
}
#contentSplash .teacherDonate .amtNeeded {
	width: 102px;
	float: left;
}
#contentSplash .teacherDonate .amtDonate {
	width: 180px;
	float: left;
}
#contentSplash .teacherDonate .amtDonate div {
margin-top: 6px;
}
#contentSplash .teacherDonate .blue_txt {
	display: block;
	line-height: 15px;
	margin-bottom: 15px;
	margin-left: 12px;
}
#contentSplash .teacherDonate .amtDonate .btndonate {
	width: 90px;
	margin-top: 10px;
	margin-left: 9px;
}
#contentSplash .teacherDonate .shopOnline {
	width: 200px;
	float: right;
	font-family: arial, geneva, lucida sans, sans-serif;
	line-height: 14px;
	font-size: 11px;
}
#contentSplash .teacherDonate .shopOnline a {
	margin-top: 10px;
	display: block;
	margin-left: 10px;
	
}
#contentSplash .teacherDonate .shopOnline img {
	display: block;
	width: 120px;
	margin-bottom: 5px;
}
/*--- End profile blocking ---*/

/* edit form blocking ---*/

#editForm {
}
#editForm .details {
	float: left;
	width: 200px;
	padding-right: 24px;
}
#editForm .form {
	float: right;
	width: 400px;
}
#standSplash #editForm .searchform {
	margin: 0px;
}
#editForm .details img {
	margin: 6px 24px 0 0;
	border: 1px solid #3B4C4B;
}

/* End Edit Form blocking ---*/

/* Edit Messages blocking ---*/

#messageNav {
	float:left;
	width:90px;
	padding-left:48px;
	border-right:1px solid #cfd0cf;
}
#messageList {
	float:left;
	width:418px;
	margin-left:6px;
}
#messageNav ul {
	line-height: 14px;
	font-size: 11px;
	list-style: none;
	margin-left: 6px;
	margin-bottom: 6px;
}
#messageNav ul li {
	padding-bottom: 6px
}
#messageList .messageItem {
	margin-bottom: 12px;
	padding-bottom: 6px;
	padding-left: 18px;
	border-bottom: 1px dotted #cfd0cf;
}

/* End Edit Messages blocking ---*/

/* Splash Welcome blocking ---*/
#welcome_splash {
	height: 189px;
	width: 648px;
	border:1px solid #e6e6e3;
	background: #FFFFFF url('/images/artwork/welcome_parents_supporters_r2.jpg') no-repeat bottom left;
	margin: 12px 0;
}

#teacher_splash {
	height: 201px;
	width: 648px;
	border:1px solid #e6e6e3;
	margin: 12px 0;
}
#teacher_splash #head {
	margin-top: 12px;
	margin-left: 108px;
}
#teacher_splash #head  h4 {
	color: #5F683A;
}
#parent_splash {
	height: 201px;
	width: 648px;
	border:1px solid #e6e6e3;
	margin: 12px 0;
}
#parent_splash #head {
	margin-top: 54px;
	margin-left: 288px;
}
#parent_splash #head  h4 {
	color: #6D8B9B;
	line-height: 27px;
}
#school_splash {
	height: 240px;
	width: 648px;
	border:1px solid #fff;
	background: #FFFFFF url('/images/artwork/welcome_school.jpg') no-repeat center center;
	margin: 0 0 12px 0;
	border:1px solid #e6e6e3;
}
#school_splash #head {
	background:  url('/images/bkgs/bkg_transp50.png') repeat ;
	margin-top: 48px;
	margin-left: 120px;
	width: 360px;
	padding: 24px;
}
#school_splash #head h4 {
	color: #722e65;
	line-height: 27px;
}
#standSplash .links_splash {
	margin: 48px 12px 24px 24px;
	float: left;
}
#standSplash table.spread {
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0px;
	border: collapse;
}
#standSplash table.spread td {
	padding-right: 6px;
	font-family: arial, lucida;
	font-weight:bold;
	font-size: 13px;
}
#standSplash table.spread img {
	vertical-align: -80%;
	margin-right: 6px;
}
#standSplash table.ptaspread {
	width: 100%;
	margin: 0 0 12px 0;
	padding: 0px;
	border: collapse;
}
#standSplash table.ptaspread td {
	padding-right: 0px;
	font-family: arial, lucida;
	font-weight:bold;
	font-size: 13px;
    vertical-align:top;
}
#standSplash table.ptaspread img {
    vertical-align:-80%;
    width:30px;
	margin-right:-5px;
}
#standSplash .searchTeacher {
	margin: 0 0 24px 108px;
}
#standSplash .searchTeacher label {
font-family: arial, lucida;
font-weight:bold;
font-size: 13px;
}
#standSplash .titleIndent {
	margin: 0 0 0 24px;
}

/* End Splash Welcome blocking ---*/

/* Credits blocking ---*/

#contentContainer .creditsBlock {
	margin-left: 30px;
	margin-top: 12px;
}
#contentContainer .creditsBlock .itemImg, #contentContainer .creditsBlock .itemImg img {
	border: none;
}
#contentContainer .creditsBlock .itemText {
	margin: 0 0 6px 156px;
	padding: 0;
}

/* End Credits blocking ---*/

/*--- PO blocking ---*/

#contentContainer table.poResults {
	margin: 12px 0 24px 0;
	border: collapse;
	width: 600px;
}
#contentContainer  table.poResults th {
	padding-right: 12px;
	border-bottom: 1px dashed #3B4C4B;
}
#contentContainer table.poResults td {
	padding: 6px 12px 12px 12px;
	font-size: 12px;
	border-bottom: 1px solid #EDEDED;
}
#contentContainer table.poResults td.orderTax {
	text-align:right;
	color: black;
	border: none;
	background-color: #fff;
}
#contentContainer table.poResults td.subTotals {
	text-align:right;
	color: black;
	border: none;
	border-top: 1px solid #c0c0c0;
	background-color: #f2f4f4;
}
#contentContainer table.poResults td.avFund {
	text-align:right;
	color: black;
	border-bottom: none;
	border-bottom: 1px solid #505050;
	background-color: #f2f4f4;
	padding: 12px;
}

#contentContainer table.poResults td.avFundLeft {
	text-align:left;
	color: black;
	border-bottom: none;
	border-bottom: 1px solid #505050;
	background-color: #f2f4f4;
	padding: 12px;
}
#contentContainer table.poResults td.mainTotals {
	text-align:right;
	color: black;
	font-size: 14px;
	border-top: 1px solid #3B4C4B;
	border-bottom: none;
}
#contentContainer table.poResults td.mainTotalsBalance {
	text-align:left;
	color: black;
	font-size: 12px;
	border-top: 1px solid #3B4C4B;
	border-bottom: none;
}
#accountColumn #poBlock
{
	background-color: #dfe4e4;
	margin: 6px -12px;
	padding: 6px 12px
}
#accountColumn #poBlock .headingDark {
	padding-bottom: 6px;
}
#accountColumn #poBlock .thinline {
	margin: 4px 0 1px 0;
}
/*--- end PO blocking ---*/

/*--- About blocking ---*/

#standSplash .subMenu{
	border: 1px solid #9DA59F;
	background: #FFF;
	margin:  12px 0;
	padding: 9px 9px 9px 120px;
}
#standSplash .subMenu p{
	margin-left:  150px;
	margin-bottom: 3px;
}

/*--- end About blocking ---*/

/*--- Profile tabs blocking ---*/
#tabbedContent1, #tabbedContent2, #tabbedContent3, #tabbedContent4 {
	background-color: #fff;
	width: 641px;
	border-bottom: 4px solid #dfe4e4; /* set border COLOR as desired */
	border-left: 4px solid #dfe4e4; /* set border COLOR as desired */
	border-right: 4px solid #dfe4e4; /* set border COLOR as desired */
	padding: 24px;
}

#tabbedContent2, #tabbedContent3, #tabbedContent4 {
	display: none;
}
ul#profileTabs { /* general settings */
	text-align: left; /* set to left, right or center */
	margin: 12px 0 0 0; /* set margins as desired */
	border-bottom: 4px solid #dfe4e4; /* set border COLOR as desired */
	list-style-type: none;
	padding: 6px 15px 6px 17px; /* THIRD number must change with respect to padding-top (X) below */
	width: 665px; /*624*/
}

ul#profileTabs li { /* do not change */
	display: inline;
}
ul#profileTabs li.active { /* settings for selected tab */
	border-bottom: 1px solid #fff; /* set border color to page background color */
	background-color: #fff; /* set background color to match above border color */
}
ul#profileTabs li.active a { /* settings for selected tab link */
	background-color: #fff; /* set selected tab background color as desired */
	color: #000; /* set selected tab link color as desired */
	position: relative;
	top: 0px;
	padding-top: 6px; /* must change with respect to padding (X) above and below */
    border-bottom: 4px solid #fff; /* set border color to page background color */
	border-left:4px solid #DFE4E4;
	border-top:4px solid #DFE4E4;
	border-right:4px solid #DFE4E4;
}
ul#profileTabs li a { /* settings for all tab links */
	padding: 6px 6px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
	border: 1px solid #dfe4e4; /* set border COLOR as desired; usually matches border color specified in #tabnav */
	background-color: #f2f4f4; /* set unselected tab background color as desired */
	color: #6F8E42; /* set unselected tab link color as desired */
	margin-right: 0px; /* set additional spacing between tabs as desired */
	text-decoration: none;
	border-bottom: none;
}
ul#profileTabs a:hover { /* settings for hover effect */
	background: #fff; /* set desired hover color */
}

/*--- end Profile tabs blocking ---*/

/*--- Outreach tabs blocking ---*/

#contentContainer .outreachDetails {
	margin: 18px 0;
}
#contentContainer .outreachDetails .Graphic {
	width: 48px;
	float: left;
}
#contentContainer .outreachDetails .Info {
	width: 576px;
	float: left;
}
#contentContainer .outreachBlock {
	width: 576px;
	margin: 0 0 24px 0;
	padding: 12px 24px;
	background: #F2F4F4;
	float: left;
}
#standSplash .outlineSplash {
	width: 624px;
	margin: 12px 0 24px 0;
	padding: 12px 0 12px 24px;
	background: #FFF;
	border: 1px solid #cfd0cf;
}
#standSplash .outlineSplash .col{
	margin-right:  0px;
	margin-left:  36px;
	margin-bottom: 3px;
	float: left;
}
#standSplash .outlineSplash .col_banners{
    font-family: verdana,arial,helvetica,sans-serif;
	margin-right:  0px;
	margin-left:  36px;
	margin-bottom: 3px;
	float: left;
    font-size:12px;
}
.hidden {
	display: none;
}
.unhidden {
	display: block;
}

/*--- End Outreach tabs blocking ---*/


/*--- Flyers blocking ---*/

#WrapperFlyer {
	margin: 0 auto;
	padding: 0px;
	background-color: #B2BCB1;
}
#WrapperFlyer p {
	font-family: 'Lucida Sans', geneva, arial;
	font-size:13px;
	color:#000;
	line-height:18px;
	margin: 8px 0;
}
#WrapperFlyer #redirect {
	margin: 4px auto;
	text-align: center;
}
#WrapperFlyer #redirect p {
	font-size:9px;
	color:#505050;
	line-height:13px;
}
#WrapperFlyer #emailInstructions {
	background-color: #FFF;
	width: 528px;
	margin: 0 auto;
	padding: 12px;
	border: 1px solid #909090;
	border-top: none;
}
#WrapperFlyer #emailContent {
	border: 1px solid #000000;
	width: 552px;
	margin: 0 auto;
}
#WrapperFlyer #emailBody {
	padding: 24px;
	background-color: #fff;
}
#WrapperFlyer img.logo {
	border-bottom: 1px solid #323d2f;

}
#WrapperFlyer #emailBody img {
	border: 1px solid #dedede;
}
#WrapperFlyer ul {
	font-family: 'Lucida Sans', geneva, arial;
	font-size:12px;
	line-height:17px;
	margin: 8px 0;
	padding-left: 36px;
}
#WrapperFlyer ul li {
	margin: 8px 0;
	color: #303030;
}
#WrapperFlyer p.footnote {
	margin: 5px 0;
	color: #606060;
	font-size:11px;
}
#WrapperFlyer p.subheading1Light {
	margin-bottom: 0px;
	padding-bottom: 0;
	margin-top: 18px;
}
#WrapperFlyer a {
	color: #2e7c13;
	font-weight: bold;
}
#WrapperFlyer a:hover {
	color: #000;
}
#WrapperFlyer #emailFooter {
	width: 552px;
	background-color: #EDEDED;
	padding: 18px 0;
	font-size:11px;
	color:#959690;
	line-height:15px;
	font-family: 'Lucida Sans', geneva, arial;
	text-align: center;
}
#WrapperFlyer #emailFooter a {
	color: #959690;
	text-decoration: none
}
#WrapperFlyer #emailFooter a:hover {
	color: #303030;
}
#WrapperFlyer h4 {
	line-height: 27px;
	font-size: 18px;
	font-weight:bold;
	text-decoration:none;
	color: #343534;
	margin-bottom: 6px;
	padding: 0 12px;
	font-family: arial, lucida;

}
.salesforceitemImg{
    margin-left:-46px;
    border:medium none;
    float:left;

}
/*--- End Flyers blocking ---*/

/*--- SLIDESHOW ---*/

#slide_splash {
	height: 250px;
	width: 648px;
}
#nav {
	margin: 15px 24px 15px 0;
	text-align: right;
	width: auto;
	float: right;
}
#nav li {
	float: left;
	list-style: none;
}
#nav a {
	margin-left: 10px;
	width: 15px;
	height: 15px;
	display: block;
	float: left;
	background: #fc0;
	text-decoration: none;
	background: url('/images/buttons/btn_slide.gif') no-repeat top left;
}
#nav li.activeSlide a {
	background: url('/images/buttons/btn_slide_over.gif') no-repeat top left;
}
#nav a span {
	display: none;
}
#slide_splash #slideshow {
	margin: 0 auto
}
